{
  "name": "vue-h5-template",
  "version": "2.0.0",
  "description": "A vue h5 template with Vant UI",
  "author": "Sunnie <sunniejs@163.com>",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve --open",
    "dev": "vue-cli-service serve",
    "stage": "cross-env NODE_ENV=dev vue-cli-service serve --mode staging",
    "prod": "cross-env NODE_ENV=dev vue-cli-service serve --mode production",
    "stageBuild": "vue-cli-service build --mode staging",
    "build": "vue-cli-service build",
    "test": "npm run lint",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "axios": "^0.19.2",
    "core-js": "^3.6.4",
    "echarts": "^5.5.0",
    "echarts-wordcloud": "^2.1.0",
    "element-ui": "^2.15.13",
    "image-conversion": "^2.1.1",
    "js-audio-recorder": "^1.0.7",
    "js-cookie": "^3.0.1",
    "lamejs": "^1.2.1",
    "lib-flexible": "^0.3.2",
    "lodash": "^4.17.15",
    "nprogress": "^0.2.0",
    "opencc-js": "^1.0.5",
    "papaparse": "^5.4.1",
    "qrcodejs2": "^0.0.2",
    "regenerator-runtime": "^0.13.5",
    "vant": "^2.12.7",
    "vconsole": "^3.3.4",
    "vue": "^2.6.11",
    "vue-audio-better": "^3.0.1",
    "vue-calendar-component": "^2.8.2",
    "vue-h5-template": "file:",
    "vue-markdown": "^2.2.4",
    "vue-mobile-calendar": "^3.3.0",
    "vue-router": "^3.1.5",
    "vue-video-player": "^5.0.2",
    "vue-wechat-title": "^2.0.7",
    "vuex": "^3.1.2",
    "wangeditor": "^4.7.15",
    "weixin-js-sdk": "^1.6.0"
  },
  "devDependencies": {
    "@vue/cli-plugin-babel": "~4.3.0",
    "@vue/cli-plugin-eslint": "~4.3.0",
    "@vue/cli-service": "~4.3.0",
    "@vue/eslint-config-prettier": "^6.0.0",
    "babel-eslint": "^10.0.3",
    "babel-plugin-import": "^1.13.0",
    "babel-plugin-transform-remove-console": "^6.9.4",
    "cross-env": "^7.0.2",
    "eslint": "^6.7.2",
    "eslint-plugin-prettier": "^3.1.1",
    "eslint-plugin-vue": "^6.2.2",
    "node-sass": "^4.14.1",
    "postcss-pxtorem": "^4.0.1",
    "prettier": "^1.19.1",
    "sass-loader": "^8.0.2",
    "script-ext-html-webpack-plugin": "^2.1.4",
    "vue-template-compiler": "^2.6.11",
    "webpack-bundle-analyzer": "^3.7.0"
  }
}
